<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
	<script type="text/javascript">
		window.addEventListener("load",function(){
			let n1=document.querySelector("#inumero1");
			let n2=document.querySelector("#inumero2");
			let bSuma=document.querySelector("#iSuma");
			let bResta=document.querySelector("#iResta");
			let bProducto=document.querySelector("#iProducto");
			let bCociente=document.querySelector("#iCociente");

			let vdiv=document.querySelector("#divResultado");

			let resultado=document.querySelector("#iResultado");

			bSuma.addEventListener("click", function(){
				vdiv.innerHTML=Number(n1.value)+Number(n2.value);
				resultado.value=Number(n1.value)+Number(n2.value);

			});

			bResta.addEventListener("click", function(){
				vdiv.innerHTML=n1.value-n2.value;
				resultado.value=n1.value-n2.value;
			});

			bProducto.addEventListener("click", function(){
				vdiv.innerHTML=n1.value*n2.value;
				resultado.value=n1.value*n2.value;

			});
			bCociente.addEventListener("click", function(){
				vdiv.innerHTML=n1.value/n2.value;
				resultado.value=n1.value/n2.value;
			});


			

			
		});
		

	</script>
</head>
<body>
	<form>
		<label for="inumero1">
			Numero 1
		</label>
		<input type="number" name="numero1" id="inumero1">	
		<label for="inumero2">
			Numero 2
		</label>
		<input type="number" name="numero2" id="inumero2">	
		<button id="iSuma" type="button">Sumar</button>
		<button id="iResta" type="button">Restar</button>
		<button id="iProducto" type="button">Producto</button>
		<button id="iCociente" type="button">Cociente</button>
		<label for="iResultado">
			El resultado 
		</label>
		<input type="number" name="nResultado" id="iResultado">	

	</form>

	<div id="divResultado">
		
	</div>
	
</body>
</html>